
#org_employee_expense {

    bottom: 10%;
}

#org-employee-expense-table-container {
    position: absolute;

    width: 100%;
}


#org-employee-expense-table-container #orgemployeeexpenseinnertable {
    width: 92%;
    margin: 0 auto;
    border-collapse: collapse;
    text-align: center;
    font-family: Arial, sans-serif;
    table-layout: fixed;
}

#org-employee-expense-table-container #orgemployeeexpenseinnertablesecond {
    width: 90%;
    margin: 0 auto;
    border-collapse: collapse;
    text-align: center;
    font-family: Arial, sans-serif;
}

#org-employee-expense-table-container #orgemployeeexpenseinnertable tr {
    height: 40px;
    border-radius: 4px;
}

#org-employee-expense-table-container #orgemployeeexpenseinnertable th {
    font-weight: 400;
    font-size: 12px;
    color: #999;

}

#org-employee-expense-table-container #orgemployeeexpenseinnertable tbody tr:nth-child(even) {
    background-color: #F7F7FF;
}

#org-employee-expense-table-container #orgemployeeexpenseinnertable td {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #212121;
    letter-spacing: 0;
    font-weight: 400;
    /* 解决长文本溢出问题 */
    word-wrap: break-word; /* 自动换行 */
    word-break: break-all; /* 强制换行 */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; /*超出部分显示省略号*/

}

#org-employee-expense-table-container #orgemployeeexpenseinnertable th {
    white-space: nowrap; /* 防止单行文本换行 */
    overflow: hidden; /* 内容溢出时隐藏 */
    text-overflow: ellipsis; /* 溢出内容用省略号显示 */
}

#org-employee-expense-table-container #orgemployeeexpenseinnertable td:nth-child(2),
#org-employee-expense-table-container #orgemployeeexpenseinnertable th:nth-child(2),
#org-employee-expense-table-container #orgemployeeexpenseinnertable th:nth-child(3),
#org-employee-expense-table-container #orgemployeeexpenseinnertable td:nth-child(3) {
    text-align: left;
}

#org-employee-expense-table-container #orgemployeeexpenseinnertable td:nth-child(4),
#org-employee-expense-table-container #orgemployeeexpenseinnertable th:nth-child(4) {
    text-align: right;
}
		